Mailinglist Archive: opensuse-updates (19 mails)

< Previous Next >
openSUSE-SU-2011:0135-1 (critical): bind: security update
openSUSE Security Update: bind: security update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:0135-1
Rating: critical
References: #674431
Cross-References: CVE-2011-0414
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:

This bind update fixes a remote denial of service
vulnerability that can be triggered using an IXFR or DDNS
update. (CVE-2011-0414: CVSS v2 Base Score: 7.1
(AV:N/AC:M/Au:N/C:N/I:N/A:C))


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch bind-4020

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64) [New Version: 9.7.3]:

bind-9.7.3-1.4.1
bind-chrootenv-9.7.3-1.4.1
bind-devel-9.7.3-1.4.1
bind-libs-9.7.3-1.4.1
bind-utils-9.7.3-1.4.1

- openSUSE 11.3 (x86_64) [New Version: 9.7.3]:

bind-libs-32bit-9.7.3-1.4.1

- openSUSE 11.3 (noarch) [New Version: 9.7.3]:

bind-doc-9.7.3-1.4.1


References:

http://support.novell.com/security/cve/CVE-2011-0414.html
https://bugzilla.novell.com/674431


< Previous Next >
This Thread
  • No further messages